Subject: bug#7080: 23.2; In octave-mode of emacs, fltk based figure window does not close

From: Stefan Monnier <[email-masked]>
Date: Tue, 21 Sep 2010 10:51:46 +0200

> I noticed that in octave-mode of emacs, figure window generated by
> fltk-backended octave does not close.  Nothing happens, while I click
> [X] button on the figure window.  When I use octave on a normal
> terminal(rxvt,for example), it works well(I can close the windows
> correctly).

Hopefully someone who actually uses Octave can understand what you say,
but for those of us mere mortals, could you describe what you're doing
in terms of basic steps like "emacs -Q; hit these and those keys; ..."?

        Stefan